Bug 830961 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:d7def01fc1570c74ca1f602dcba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 15:36 EDT by Michal Zeman
Modified: 2013-07-31 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.50 KB, text/plain)
2012-06-11 15:37 EDT, Michal Zeman
no flags Details

  None (edit)
Description Michal Zeman 2012-06-11 15:36:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            2812
pwd:            /
time:           Po 11. červen 2012, 21:22:00 CEST
uid:            1000
username:       michal
xsession_errors: 

backtrace:      Text file, 61947 bytes
build_ids:      Text file, 6109 bytes
dso_list:       Text file, 15287 bytes
maps:           Text file, 76433 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michal/3

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d2fc g_malloc libglib-2.0.so.0 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x1cb23 - libgsf-1.so.114 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x19d9c gsf_input_read libgsf-1.so.114 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x19d9c gsf_input_read libgsf-1.so.114 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x227df - libgsf-1.so.114 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x19d9c gsf_input_read libgsf-1.so.114 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0xd13c tracker_gsf_parse_xml_in_zip [exe] -
:34e62dd662f267c317c602f9e961da2bfe831c3e 0x1a3b tracker_extract_get_metadata libextract-oasis.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-akHCrDLA3T,guid=384eaf65ce5ac1bd3a047e10000003bc
:XDG_SESSION_COOKIE=67999d07a61ecd59d01d34f70000000f-1339442097.41661-478054890
:XDG_RUNTIME_DIR=/run/user/michal
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michal/keyring-oZXjtw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1771,unix/unix:/tmp/.ICE-unix/1771
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=michal
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/run/user/michal/keyring-oZXjtw/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-akHCrDLA3T,guid=384eaf65ce5ac1bd3a047e10000003bc
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michal-HAD5R0/database
:USER=michal
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1767
:SHLVL=1
:GDM_LANG=cs_CZ.utf8
:PWD=/home/michal
:GNOME_KEYRING_CONTROL=/run/user/michal/keyring-oZXjtw
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=michal
:HOME=/home/michal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2014539776           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30569                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2014539776           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30569                30569                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[32996]
:7:socket:[30705]
:8:anon_inode:[eventfd]
:9:/home/michal/.local/share/tracker/tracker-extract.log
:10:anon_inode:[eventfd]
:11:anon_inode:inotify
:12:socket:[34869]
:13:pipe:[34516]
:14:pipe:[35042]
:15:pipe:[34992]
:16:pipe:[34327]
:17:pipe:[35968]
:18:pipe:[35974]
:19:pipe:[34452]
:20:pipe:[34322]
:21:pipe:[34294]
:22:pipe:[33020]
:23:pipe:[34975]
:24:pipe:[35937]
:25:pipe:[34291]
:26:pipe:[34295]
:27:pipe:[34131]
:28:pipe:[34132]
:29:pipe:[34458]
:30:pipe:[34877]
:31:pipe:[34524]
:32:pipe:[34290]
:33:pipe:[34129]
:34:pipe:[34130]
:35:pipe:[35928]
:36:pipe:[34137]
:37:pipe:[34974]
:38:pipe:[34133]
:39:pipe:[34134]
:40:pipe:[34135]
:41:pipe:[34136]
:42:pipe:[35927]
:43:pipe:[34144]
:44:pipe:[34283]
:45:pipe:[34289]
:46:pipe:[34287]
:47:pipe:[34326]
:48:pipe:[34282]
:49:pipe:[34316]
:50:pipe:[35977]
:51:pipe:[34300]
:52:pipe:[34284]
:53:pipe:[34285]
:54:pipe:[34286]
:55:pipe:[35926]
:56:pipe:[34317]
:57:pipe:[34288]
:58:pipe:[34299]
:59:pipe:[34328]
:60:pipe:[34525]
:61:pipe:[34986]
:62:pipe:[34292]
:63:pipe:[34293]
:64:pipe:[34454]
:65:pipe:[34462]
:66:pipe:[34296]
:67:pipe:[34297]
:68:pipe:[34298]
:69:pipe:[34387]
:70:pipe:[34323]
:71:pipe:[34302]
:72:pipe:[34303]
:73:pipe:[34304]
:74:pipe:[34455]
:75:pipe:[34325]
:76:pipe:[34306]
:77:pipe:[35929]
:78:pipe:[35930]
:79:pipe:[34307]
:80:pipe:[34308]
:81:pipe:[34309]
:82:pipe:[34310]
:83:pipe:[34311]
:84:pipe:[34990]
:85:pipe:[34313]
:86:pipe:[34314]
:87:pipe:[34315]
:88:pipe:[34463]
:89:pipe:[34398]
:90:pipe:[34318]
:91:pipe:[34320]
:92:pipe:[34321]
:93:pipe:[33172]
:94:pipe:[34457]
:95:pipe:[35936]
:96:pipe:[35944]
:97:pipe:[34399]
:98:pipe:[34467]
:99:pipe:[34451]
:100:pipe:[34511]
:101:pipe:[35967]
:102:pipe:[34384]
:103:pipe:[34385]
:104:pipe:[34386]
:105:pipe:[35998]
:106:pipe:[34388]
:107:pipe:[34456]
:108:pipe:[34391]
:109:pipe:[35005]
:110:pipe:[35006]
:111:pipe:[35948]
:112:pipe:[34392]
:113:pipe:[34394]
:114:pipe:[34397]
:115:pipe:[34464]
:116:pipe:[34465]
:117:pipe:[35978]
:118:pipe:[34450]
:119:pipe:[35026]
:120:pipe:[35976]
:121:pipe:[34468]
:122:pipe:[34469]
:123:pipe:[34470]
:124:pipe:[34471]
:125:pipe:[34472]
:126:pipe:[34516]
:127:anon_inode:[eventfd]
:128:/home/michal/Dokumenty/Skola/Projekty/Kamery/101_2000_Sb.odt
:129:pipe:[34460]
:130:pipe:[34461]
:131:pipe:[34525]
:132:pipe:[35042]
:133:pipe:[35043]
:134:pipe:[35043]
:135:pipe:[34526]
:136:pipe:[34526]
:137:pipe:[34522]
:138:pipe:[35025]
:139:pipe:[35044]
:140:pipe:[34522]
:141:pipe:[35044]
:142:pipe:[35998]
:143:pipe:[35999]
:144:pipe:[34524]
:145:socket:[35030]
:146:pipe:[34473]
:147:pipe:[34474]
:148:socket:[35031]
:149:pipe:[35999]
:150:pipe:[34507]
:151:pipe:[34508]
:152:pipe:[34509]
:153:pipe:[34510]

smolt_data:
:
:
:Obecné
:=================================
:UUID: 714e0be9-24a8-4341-9aab-cd30c1a05cb0
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 4984.13
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:Číslo modelu CPU: 42
:Počet CPU: 4
:Rychlost CPU: 2501
:Systémová paměť: 3842
:Systémový odkládací prostor: 5887
:Výrobce: LENOVO
:Systém: 42872SG ThinkPad X220
:Formát desky: Notebook
:Jádro: 3.4.0-1.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1200
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10524241 9868881 3276800 2977074 2977074
:/dev/sda1 /boot ext4 1024 1024 508745 399480 373880 128016 127665 127665
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63324281 5669721 2499827 15851520 15776652 15776652
:

var_log_messages:
:Jun 11 14:01:45 localhost kernel: [  716.958428] tracker-extract[3097] trap int3 ip:32ea04e851 sp:7fff8b16f670 error:0
:Jun 11 14:01:51 localhost abrt[3245]: Saved core dump of pid 3097 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-11-14:01:45-3097 (469573632 bytes)
:Jun 11 14:13:06 localhost kernel: [ 1396.385809] tracker-extract[4123] general protection ip:375f87bcdd sp:7fff3566f6c0 error:0 in libc-2.15.so[375f800000+1ac000]
:Jun 11 14:13:07 localhost abrt[4220]: Saved core dump of pid 4123 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-11-14:13:06-4123 (169242624 bytes)
:Jun 11 14:13:07 localhost kernel: [ 1397.359072] tracker-extract[4263]: segfault at 3760c8eff0 ip 000000375f87bcdd sp 00007fff40a14030 error 4 in libc-2.15.so[375f800000+1ac000]
:Jun 11 14:13:07 localhost abrt[4277]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun 11 14:13:07 localhost kernel: [ 1397.430122] tracker-extract[4279]: segfault at 357b718 ip 000000375f87bcdd sp 00007fffa883e220 error 4 in libc-2.15.so[375f800000+1ac000]
:Jun 11 14:13:07 localhost abrt[4297]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun 11 21:22:00 localhost kernel: [ 1376.158714] tracker-extract[2812] trap int3 ip:32ea04e851 sp:7fff1e6281b0 error:0
:Jun 11 21:22:05 localhost abrt[2960]: Saved core dump of pid 2812 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-11-21:22:00-2812 (469401600 bytes)
Comment 1 Michal Zeman 2012-06-11 15:37:06 EDT
Created attachment 591004 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-07-03 17:39:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 18:56:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.